import { showToast } from 'vant';
import { showNotify } from 'vant';

export const message = (val) => {
  return showToast({
    message: val,
    position: 'top',
    className: 'noticeWidth'
  });
};

export const notify = (msg, type = 'danger', duration = 2500) => {
  return showNotify({
    message: msg,
    duration: duration,
    type: type
  });
};
